/*========================================COLORS========================================*/
$main: #EC6AF8;
$secondary: rgba(#18365A, 0.8);
$text: #FFFFFF;
$blue: #00ACCF;
$red: #ED1C24;
/*======================================================================================*/


/*========================================BORDERS=======================================*/
$main-border: 1px solid #FFFFFF;
/*======================================================================================*/


/*========================================SHADOWS=======================================*/
$blue-shadow: 0px 0px 4px #00ACCF;
$dark-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
$red-shadow: 0px 0px 8px #ED1C24;
/*======================================================================================*/


/*=======================================ELEMENTS=======================================*/
$main-element: linear-gradient(0deg, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
/*======================================================================================*/